:root {
	--vert: #146b6b;
	--rouge: #b8336a;
}

body {
	padding: 1cm;
	background-color: #bcbcbc;
	font-size: 12px;
	font-family: sans-serif;
	line-height: 1.5em;
	color: #444444;
}

h1 {
	text-transform: uppercase;
	font-size: 2rem;
	margin: 0.3em 0 0.6em 0;
}

h2 {
	background-color: var(--vert);
	color: #fff;
	text-transform: uppercase;
	padding: 0.2em 0.3em;
}

.feuille {
	margin: auto;
	width: 21cm;
	box-sizing: border-box;
	box-shadow: 3px 3px 10px 3px #0005;
	padding: 1cm;
	background-color: #fefefe;
}

#entete_titre {
	background-color: var(--vert);
	color: #fff;
	padding: 20px 15px;
}

#lead_warning {
	background-color: #fbeff4;
	margin: 2em 0;
	padding: 0.7em 1em;
}

#mission {
	background-color: #e8f3f2;
	padding: 1em;
	font-style: italic;
}

#mission_title {
	color: var(--vert);
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0 0 0.5em 0;
	font-style: normal;
}

.activites_bloc {
	display: inline-block;
	width: 46%;
	margin: 2%;
	vertical-align: text-top;
}

.activites_titre {
	font-weight: bold;
	color: var(--vert);
	padding: 0 0 0.4em 0;
	font-size: 1.2em;
}

.activites_titre span {
	color: var(--rouge);
}

.code_competences_in_activites {
	color: #888;
	font-style: italic;
	font-size: 0.75em;
}